<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="0.0dip" android:layout_height="35.0dip" android:layout_marginLeft="@dimen/channl_manager_item_marginleft" android:layout_marginTop="@dimen/channl_manager_item_margintop" android:layout_marginRight="@dimen/channl_manager_item_marginright" android:layout_weight="1.0">
        <TextView android:textSize="16.0sp" android:textColor="#80000000" android:ellipsize="none" android:gravity="center" android:id="@id/tv" android:background="@drawable/zaker_channel_item_background" android:layout_width="fill_parent" android:layout_height="fill_parent" android:maxLines="1" android:singleLine="true" />
        <ImageView android:id="@id/img_edit" android:background="@drawable/zaker_channel_item_close_normal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
    </RelativeLayout>
</LinearLayout>